View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012896VTK(No Category)public2012-01-31 11:152013-07-22 19:43
ReporterDave DeMarle 
Assigned ToDave DeMarle 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version5.8.1 
Target VersionFixed in Version5.10.1 
Summary0012896: vtk doesn't build with static libs in windows
Descriptionsee http://markmail.org/thread/5ahmybxym7rwpezx [^]
TagsNo tags attached.
ProjectSandia
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028057)
Dave DeMarle (administrator)
2012-02-06 10:25

See commit 1ce50f33037a6b8

- Issue History
Date Modified Username Field Change
2012-01-31 11:15 Dave DeMarle New Issue
2012-01-31 11:15 Dave DeMarle Status backlog => tabled
2012-01-31 11:15 Dave DeMarle Assigned To => Dave DeMarle
2012-01-31 11:17 Dave DeMarle Project TBD => Sandia
2012-01-31 11:17 Dave DeMarle Status tabled => active development
2012-02-06 10:25 Dave DeMarle Note Added: 0028057
2012-02-06 10:25 Dave DeMarle Status active development => gatekeeper review
2012-02-06 10:25 Dave DeMarle Resolution open => fixed
2013-07-22 19:43 Dave DeMarle Status gatekeeper review => closed
2013-07-22 19:43 Dave DeMarle Fixed in Version => 5.10.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker